SVP Mittelland Süd
SVP Mittelland Süd
SVP Mittelland Süd
SVP Mittelland Süd
SVP Mittelland Süd
SVP Mittelland Süd
SVP Mittelland Süd
SVP Mittelland Süd
SVP Mittelland Süd
×

Warnung

Für die Erweiterung „Akeeba Backup Professional package“ ist die Version 7.5.1 verfügbar. Diese benötigt aber mindestens die PHP-Version 7.2. Das aktuelle System nutzt aber noch die PHP-Version 7.1.11.

Termine

30 Jun 2021 - 30 Jun 2021
weitere Termine im Kanton Bern

Facebook